### Method

# Camel FolderThread get_tree

since: 3.58

#### Declaration [src]

    CamelFolderThreadNode*
    camel_folder_thread_get_tree (
      CamelFolderThread* self
    )

#### Description [src]

Gets the root node of the threaded tree of the items.

Available since: 3.58

#### Return value

Type: `CamelFolderThreadNode`

The root node of the threaded tree.

The returned data is owned by the instance.